package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.bean.LoginReq;

public interface LoginApiService {
    //小程序-登录接口
    Result<?> login(LoginReq loginReq);

    //获取用户协议
    Result<?> getUserAgreement();

    //获取隐私政策
    Result<?> getPrivacyPolicy();
}
